
body {
	margin: 4%;
}
.title {
	text-align: center;
	margin-top: 1.1em;
	width: 100%;
	margin-bottom: 1em;
}
.title .line1 {
	font-size: 2.2em;
	margin-bottom: 0.6em;
}
.title .line2 {
	font-size: 1.5em;
	margin-bottom: 1.7em;
}
h3 {
	margin-top: 1em;
	margin-bottom: -0.6em;
	margin-left: 0em;
	margin-right: 0em;
	font-size: 1.07em;
}
.letter {
	width: 100%;
	text-align: center;
}
.letter img {
	width: 100%;
	max-width: 250px;
}
.letter a {
	text-decoration:none;
	color: black;
}
.caption {
	text-align: center;
}
.break {
	clear: both;
}


